/* CSS Document */ /* <kashif> */ /* home */
.slides {
	position: relative;
	width: 100%;
}
.slides img {
	width: 100%;
	height: auto;
}
.slide-content {
	position: absolute;
	left: 0;
	right: 0;
}
.slide-content h6 {
	color: #fff;
	background: rgba(0,0,0,0.45);
	padding: 13px 21px;
	width: auto;
	margin-left: auto;
	margin-right: auto;
	display: inline-block;
	text-transform: uppercase;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-ms-border-radius: 30px;
	-o-border-radius: 30px;
	border-radius: 30px;
}
.main-search {
	position: relative;
	margin-top: 20px;
	margin-bottom: 20px;
}
.main-search .form-control {
	background: rgba(0,0,0,0.85);
	color: rgba(255,255,255,0.5);
	padding: 22px 57px 22px 25px;
	border: 0;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.main-search button {
	font-size: 35px;
	color: #fff;
	background: transparent;
	position: absolute;
	top: 50%;
	right: 25px;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	transform: translateY(-50%);
}
.slide-content {
	color: #fff;
	text-transform: uppercase;
}
.wi-clips {
	padding: 24px 0;
	background: #323a45;
}
.wi-clips h4 {
	color: #fff;
	padding: 16px 0;
}
.wi-clips .btn {
	text-transform: uppercase;
}
.wi-clips .btn.btn1, .wi-clips a.btn.btn1 {
	border: 2px solid #fff;
    color: #fff;
}
.wi-clips .btn1::after {
	background: #fff;
}
.preview::after {
	content: '';
	display: table;
	clear: both;
}
.preview h1, .preview h2 {
	text-transform: uppercase;
}
.preview h1 {
	color: #323a45;
}
.preview h2, .preview h6 {
	color: #323232;
}
.preview h6 {
	padding-top: 20px;
}
.preview p {
	padding-top: 25px;
}
.heading-arrow {
	position: relative;
	text-transform: uppercase;
	padding-top: 42px;
	padding-bottom: 35px;
	text-align: center;
	color: #323232;
	z-index: 1;
}
.heading-arrow::before {
	content: '';
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -15px;
	width: 0;
	height: 0;
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
	border-top: 27px solid #555555;
	display: block;
	z-index: 0;
}
.heading-arrow::after {
	content: '';
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -1px;
	width: 2px;
	height: 6px;
	background: #fff;
	display: block;
	z-index: 1;
}
.item-bbl {
	padding: 1px;
	position: relative;
	overflow: hidden;
	height: auto;
	z-index: 1;
	line-height: 0;
}
.item-bbl img {
	position: relative;
	width: 100%;
	z-index: 0;
}
.item-bbl .content {
	background: #000;
	padding: 15px;
	position: absolute;
	bottom: 0;
	left: 1px;
	right: 1px;
}
.item-bbl img {
	opacity: 0.9;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}
.browse-by-location::after,
.item-bbl .content::after {
	content: '';
	display: table;
	clear: both;
}
.item-bbl .content h5 {
	text-transform: uppercase;
	color: #fff;
	float: left;
}
.item-bbl .content h6, .item-bbl .content h6 a {
	text-transform: uppercase;
	color: #fff;
	float: right;
	display: none;
}
.item-bbl:hover .content h6, .item-bbl:hover .content h6 a {
	display: block;
}
.item-bbl::after {
	background: #fff;
	content: "";
	height: 1000px;
	left: -475px;
	opacity: .2;
	position: absolute;
	top: -320px;
	-webkit-transform: rotate(35deg);
	transform: rotate(35deg);
	-webkit-transition: all 1500ms cubic-bezier(0.19, 1, 0.22, 1);
	transition: all 1500ms cubic-bezier(0.19, 1, 0.22, 1);
	width: 320px;
	z-index: 1;
}
.item-bbl:hover::after {
  left: 260%;
  -webkit-transition: all 1500ms cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 1500ms cubic-bezier(0.19, 1, 0.22, 1);
}
.item-bbl:hover img {
	opacity: 1.0;
	-webkit-transform: translate3d(0,0, 0);
	transform: translate3d(0,0,0);
}
.browse-by-location .item-bbl:last-child > img {
	position: relative;
	width: 100%;
	opacity: 0;
	z-index: -1;
}
a.btn-all-bbl {
	position: absolute;
	left: 1px;
	right: 1px;
	top: 1px;
	bottom: 1px;
	text-align: center;
	background: #000;
	z-index: 7;
}
.btn-all-bbl h5 {
	position: absolute;
	top: 50%;
	left: 50%;
	color: #fff;
	text-transform: uppercase;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
.btn-all-bbl h5 small {
	display: block;
	padding-bottom: 25px;
	color: #fff;
}
.video-slider .carousel-control {
	top: 50%;
	opacity: 1;
    margin-top: -35px;
    outline: 0;
    width: 27px;
    height: 70px;
    display: block;
    text-indent: -9999px;
    z-index: 99;
}
.video-slider .carousel-control.left {
	margin-left: 0px;
    background: #ffffff url(../images/icons/iprev.png) no-repeat center center;
}
.video-slider .carousel-control.right {
	margin-left: 0px;
    background: #ffffff url(../images/icons/inext.png) no-repeat center center;
}
.video-slider .carousel-control.left:hover {
    background: #e1e1e1 url(../images/icons/iprev.png) no-repeat center center;
}
.video-slider .carousel-control.right:hover {
    background: #e1e1e1 url(../images/icons/inext.png) no-repeat center center;
}
.modal-logo {
	text-align: center;
}
.btn-login-now {
	display: block;
	width: 100%;
	text-align: center;
	background: #424b57;
	border: 0;
	color: #fff;
	text-transform: uppercase;
	padding: 6px 11px;
} /* /home */ /* licenses page */
.dashboard-box h2 {
	text-transform: uppercase;
	padding-bottom: 15px;
	color: #323232;
}
.dashboard-box .bg-box {
	padding: 28px 16px;
}
.dashboard-box .dark-field {
	position: relative;
}
.dashboard-box .dark-field .form-control {
	padding: 9px 48px 9px 13px;
}
.dashboard-box .dark-field button {
	position: absolute;
	top: 50%;
	right: 20px;
	color: #d9dbdd;
	background: none;
	border: 0;
	outline: 0;
	font-size: 22px;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}
.dashboard-box .dark-select .form-control {
	padding: 9px 25px 9px 13px;
}
.licenses-list li {
	margin-top: 40px;
	position: relative;
}
.licenses-list li::after,
.communication-list > li::after {
	content: '';
	display: table;
	clear: both;
}
.licenses-list li .content-hold,
.communication-list > li .content-hold {
	padding-bottom: 37px;
}
.licenses-list .bg-circle-btns {
	position: absolute;
	top: auto;
	bottom: 0;
}
.licenses-list li .content-hold h3,
.communication-list > li .content-hold h3 {
	color: #323a45;
}
.licenses-list li .content-hold h6,
.communication-list > li .content-hold h6 {
	color: #323232;
}
.licenses-list li .content-hold h6 a,
.communication-list > li .content-hold h6 a {
	color: #669658;
	overflow-wrap: break-word;
	-webkit-word-wrap: break-word;
	word-wrap: break-word;
	-ms-word-break: break-all;
	-webkit-word-break: break-all;
	word-break: break-all;
	-webkit-word-break: break-word;
	-moz-word-break: break-word;
	word-break: break-word;
	-ms-hyphens: auto;
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}
.licenses-list li .content-hold h6 a.tlink-red,
.licenses-list li .content-hold h6 span.tlink-red,
.communication-list > li .content-hold h6 a.tlink-red,
.communication-list > li .content-hold h6 span.tlink-red {
	color: #f90000;
}
.bg-circle-btns button {
	background: none;
	border: 0;
	outline: 0;
}
.bg-circle-btns button i {
	width: 26px;
	height: 26px;
	overflow: hidden;
	color: #fff;
	font-size: 16px;
	background: #424b57;
	text-align: center;
	vertical-align: middle;
	line-height: 26px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
} /* /licenses page */ /* your-details page */
.dashboard-box > h5 {
	color: #323232;
	padding-bottom: 15px;
} /* /your-details page */ /* communication page */
.communication-list > li {
	position: relative;
	padding: 35px 0px;
}
.communication-list > li + li {
	border-top: 0;
}
.communication-list > li .btn-details {
	position: absolute;
	bottom: 25px;
	right: 15px;
}
.communication-list > li .content-hold {
	position: relative;
	padding-right: 15px;
}
.communication-detail {
	background: #f5f5f5;
}
.communication-head {
	padding: 10px;
	border: #b3b3b3 1px solid;
	border-top: 0;
	color: #757575;
	background-image: -moz-linear-gradient( 90deg, rgb(213,221,224) 0%, rgb(253,253,253) 100%);
	background-image: -webkit-linear-gradient( 90deg, rgb(213,221,224) 0%, rgb(253,253,253) 100%);
	background-image: -ms-linear-gradient( 90deg, rgb(213,221,224) 0%, rgb(253,253,253) 100%);
}
.communication-head span {
	position: relative;
}
.communication-head span::after {
	content: '';
	position: absolute;
	top: 50%;
	right: -17px;
	margin-top: -3px;
	width: 0;
	height: 0;
	border-left: transparent 4px solid;
	border-right: transparent 4px solid;
	border-bottom: #757575 7px solid;
}
.communication-body {
	border: #b3b3b3 1px solid;
	border-top: 0;
	padding: 30px 15px;
}
.message {
	position: relative;
	padding-left: 56px;
	margin-right: 112px;
}
.message + .message {
	margin-top: 30px;
}
.message.reply {
	padding-left: 0px;
	padding-right: 56px;
	margin-right: 0px;
	margin-left: 112px;
}
.message .img-hold {
	position: absolute;
	top: 0;
	width: 30px;
	height: 30px;
	overflow: hidden;
	left: 0;
	border: #b3b3b3 1px solid;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
}
.message.reply .img-hold {
	right: 0;
	left: auto;
}
.message .img-hold img {
	width: 100%;
	height: auto;
	min-height: 100%;
}
.message-text {
	position: relative;
	color: #323232;
	border: #dde0e3 1px solid;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	padding: 7px 15px;
	box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.03),inset 0px -4px 9px 0px rgba(9, 9, 9, 0.05);
	background: #fff;
	z-index: 2;
}
.message.reply .message-text {
	background: #f1f2f3;
}
.message-text::before {
	content: '';
	position: absolute;
	top: 14px;
	left: -9px;
	width: 0;
	height: 0;
	border-top: transparent 5px solid;
	border-bottom: transparent 5px solid;
	border-right: #dde0e3 9px solid;
	box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.03),inset 0px -4px 9px 0px rgba(9, 9, 9, 0.05);
	z-index: 0;
}
.message.reply .message-text::before {
	left: auto;
	right: -9px;
	border-right: 0;
	border-left: #dde0e3 9px solid;
}
.message-text::after {
	content: '';
	position: absolute;
	top: 15px;
	left: -8px;
	width: 0;
	height: 0;
	border-top: transparent 4px solid;
	border-bottom: transparent 4px solid;
	border-right: #fff 8px solid;
	z-index: 1;
}
.message.reply .message-text::after {
	left: auto;
	right: -8px;
	border-right: 0;
	border-left: #f1f2f3 8px solid;
}
.message-text p {
	font-weight: 700;
}
.message-text p, p a {
	overflow-wrap: break-word;
	word-wrap: break-word;
	-ms-word-break: break-all;
	word-break: break-all;
	word-break: break-word;
	-ms-hyphens: auto;
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}
.message-text p span {
	color: #757575;
	display: block;
	padding-top: 5px;
}
.communication-footer {
	padding: 12px 15px;
	border: #b3b3b3 1px solid;
	border-top: 0;
	background-image: -moz-linear-gradient( 90deg, rgb(213,221,224) 0%, rgb(253,253,253) 100%);
	background-image: -webkit-linear-gradient( 90deg, rgb(213,221,224) 0%, rgb(253,253,253) 100%);
	background-image: -ms-linear-gradient( 90deg, rgb(213,221,224) 0%, rgb(253,253,253) 100%);
}
.communication-footer .form-group {
	position: relative;
	margin: 0;
	padding: 0 60px 0 0;
}
.communication-footer .form-group .form-control {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	background: #fff;
	color: #757575;
	padding: 4px 11px;
}
.communication-footer .form-group .btn-link {
	position: absolute;
	right: 0;
	top: 50%;
	color: #393939;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
} /* /communication page */ /* welcome page */
.welcome {
	padding: 50px 0;
}
.welcome .bg-site-o h1 {
	text-transform: uppercase;
	color: #323232;
	font-weight: 700;
	padding-bottom: 5px;
	text-align: center;
}
.welcome .bg-site-o h6 {
	padding-bottom: 20px;
	text-align: center;
	color: #323232;
}
/* /welcome page */ /* cart page */
.cart {
	padding: 30px 0;
}
.cart .table-cart {
	margin-top: 10px;
}
.table-cart th,
.table-order-detail th {
	background: transparent;
	color: #323232;
}
.table.table-cart>thead:first-child>tr:first-child>th,
.table.table-order-detail>thead:first-child>tr:first-child>th,
.table.table-cart th,
.table.table-order-detail th {
	border-top: #b3b3b3 1px solid;
	border-bottom: #b3b3b3 1px solid;
	padding-top: 17px;
	padding-bottom: 17px;
}
.table.table-cart td,
.table.table-order-detail td {
	border-bottom: #b3b3b3 1px solid;
	padding-top: 17px;
	padding-bottom: 17px;
}
.cart .table-cart thead th:nth-of-type(1),
.cart .table-cart tbody td:nth-of-type(1) {
	width: 31%;
}
.cart .table-cart thead th:nth-of-type(2),
.cart .table-cart tbody td:nth-of-type(2) {
	width: 32%;
}
.cart .table-cart thead th:nth-of-type(3),
.cart .table-cart tbody td:nth-of-type(3) {
	width: 15%;
}
.cart .table-cart thead th:nth-of-type(4),
.cart .table-cart thead th:nth-of-type(5),
.cart .table-cart tbody td:nth-of-type(4),
.cart .table-cart tbody td:nth-of-type(5) {
	width: 11%;
}
.cart .table-cart td p a {
	color: #669658;
}
.cart .table-cart td p a:hover {
	text-decoration: underline;
}
.cart-quantity {
	width: 40px;
	background: #efefef;
	border: #b3b3b3 1px solid;
	color: #323a45;
	padding: 6px 7px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.cart .text-right button {
	text-transform: uppercase;
}
.cart .table-cart td p a.btn-remove-item,
.btn-remove-item {
	color: #d80000;
}
.table-cart td .no-record {
	border: 0;
} /* /cart page */ /* unscripted 404 page */
.unscripted-404 h1 {
	color: #626061;
	padding-top: 36px;
	padding-bottom: 20px;
	font-weight: 700;
}
.unscripted-404 h2 {
	color: #6f6e6f;
	font-weight: 400;
}
.paypal-success {
    padding: 50px 0;
}
.paypal-success .alert {
	margin-bottom: 0;
/*	padding-right: 120px;*/
/*	background-image: url(../images/paypal-success.png);*/
	background-repeat: no-repeat;
	background-position: center right;
	min-height: 140px;
}
.paypal-success .alert + .alert {
	margin-top: 20px;
}
/* /unscripted 404 page */
.dashboard-box .well {
	margin-bottom: 5px;
	min-height: auto;
	padding: 15px 19px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.dashboard-box .well dt,
.dashboard-box .well dd {
	color: #000;
}
.dl-horizontal.well dt {
	text-align: left;
}
.notify-list::after {
	content: '';
	display: table;
	clear: both;
}
.notify-list {
	margin-left: -15px;
	margin-right: -15px;
}
.notify-list li {
	padding-left: 15px;
	padding-right: 15px;
}
.notify-item {
	text-align: center;
	padding: 30px 15px;
	background: #e1e1e1;
	display: block;
}
.notify-item:hover {
	background: #457338;
}
.notify-icon > img {
	width: 100%;
	max-width: 128px;
	height: auto;
	margin-bottom: 30px;
}
.notify-item h4 {
	text-transform: uppercase;
	font-weight: 700;
	color: #323a45;
	margin-bottom: 20px;
}
.notify-item:hover h4 {
	color: #fff;
}
.notify-badge {
	background: #457338;
	color: #fff;
	font-weight: 700;
	width: 48px;
	height: 48px;
	margin: 0 auto;
	vertical-align: middle;
	line-height: 48px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
}
.notify-list li:nth-of-type(1) .notify-badge {
	background: #323a45;
}
.notify-list li:nth-of-type(2) .notify-badge {
	background: #d80000;
}
.notify-item:hover .notify-badge,
.notify-list li:nth-of-type(1) .notify-item:hover .notify-badge,
.notify-list li:nth-of-type(2) .notify-item:hover .notify-badge {
	background: #fff;
	color: #d80000;
}
.bootbox .modal-footer .btn {
	min-width: 100px;
}
.bootbox .modal-footer .btn-primary {
	background: #457338;
	border-color: #457338;
	font-weight: 700;
}
.bootbox .modal-footer .btn-primary:hover {
	background: #375c2d;
	border-color: #375c2d;
}
@media (max-width: 767px) {
#RecaptchaContact, #captchaRegister {
	-webkit-transform:scale(0.77);
	transform:scale(0.77);
	-webkit-transform-origin:0 0;
	transform-origin:0 0;
}
#RecaptchaContact > div > div, #captchaRegister > div > div {
	width: 288px !important;
}
/*#RecaptchaContact > div > div, #captchaRegister > div > div,
#RecaptchaContact > div > div > iframe, #captchaRegister > div > div > iframe {
	width: 288px !important;
}*/

}
.browse-by-location > .item-bbl > a {
	display: block;
}
.new-message, h3 .new-message {
    background: #457338;
    font-size: 9px;
    color: #fff;
    width: 40px;
    height: 40px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    margin-top: -40px;
    padding: 10px 0px;
    overflow: hidden;
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline;
    text-align: center;
    vertical-align: middle;
    margin-left: -10px;
    font-weight: 700;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.form-video-addtocart .row {
    margin-right: -3px;
    margin-left: -3px;
}
.form-video-addtocart .row [class*="col-"] {
    padding-right: 3px;
    padding-left: 3px;
}
.form-video-addtocart select,
.form-video-addtocart select.form-control.custom-select {
    background-color: #efefef;
}
/* change from new-style.css */
.ques-option {
	cursor: pointer;
}
.filter-images .item-bbl a {
	display: block;
	line-height: 0;
}
.search-block .form-control {
	padding-right: 48px;
}
.video-btns .btn-chat, .btn-chat {
    color: #fff;
    background: #457338;
    font-size: 14px;
    padding: 9px 15px;
    text-transform: uppercase;
    font-weight: 700;
    min-width: 165px;
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline;
    text-align: center;
}
.video-btns .btn-chat:hover, .btn-chat:hover {
    background: #669658;
    color: #fff;
}
.video-btns .btn-chat > i, .btn-chat > i {
	margin-left: 0 ;
    margin-right: 5px;
    color: rgba(255,255,255,0.7);
    vertical-align: top;
    font-size: 16px;
    line-height: initial;
}
.video-btns .btn-chat:hover i, .btn-chat:hover i {
    color: rgba(255,255,255,0.7);
}
.two-col > div > div[class*="col-"]:nth-of-type(1) > .item-bbl {
	height: 358px;
}
.two-col > div > div[class*="col-"]:nth-of-type(1) > .item-bbl > video {
	preload: none;
	background-size: cover;
	-webkit-object-fit: inherit;
	-o-object-fit: inherit;
	object-fit: inherit;
}
.filter-img-content h1 {
    text-shadow: 0px 1px 7px #000;
}
.item-bbl .iconic-list {
	width: initial !important;
    height: initial !important;
    text-shdow: 0px 1px 7px #000;
}
.item-bbl .iconic-list li {
	padding: 0 !important;
}
.img-caption hgroup, .shopping-cart {
    line-height: initial;
}
.div-table {
	display: table;
	width: 100%;
}
.div-table-row {
	display: table-row;
	width: 100%;
}
.div-table-cell {
	display: table-cell;
	float: none !important;
}
.two-col .div-table-cell {
	display: initial;
    margin-left: -1px;
    margin-right: -1px;
}
.two-col .div-table-row > .col-md-6 {
	padding: 1px;
}
.div-table-row > .col-md-6 > .item-bbl {
    float: none !important;
}
.two-col .item-bbl {
	padding: 0;
}
.two-col .div-table-cell .item-bbl + .item-bbl {
	padding: 1px 0 0 0;
}
.two-col .div-table-cell {
	padding-left: 1px;
}
.accordion-content > select.form-control {
	margin-top: 10px;
}
/* /change from new-style.css */
/* </kashif> */